using System;
using System.Collections.Generic;
using System.Text;

namespace GxPress.Request.Department
{
    /// <summary>
    /// 部门人员
    /// </summary>
    public class DepartmentUserRequest
    {
        /// <summary>
        /// 部门ID
        /// </summary>
        public int DepartmentId { get; set; }
        /// <summary>
        /// 来源部门ID
        /// </summary>
        public int SourceDepartmentId { get; set; }
        /// <summary>
        /// 排除的用户ID
        /// </summary>
        /// <value></value>
        public List<int> UserIds { get; set; }
        /// <summary>
        /// 
        /// </summary>
        public DepartmentUserRequest()
        {
            UserIds = new List<int>();
        }
        /// <summary>
        /// 是否显示
        /// </summary>
        /// <value></value>
        public bool IsShow { get; set; }
    }
}
