using GxPress.Common.WechatPay;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace GxPress.Api.WebControllers
{
    [Route("api/web/wxpay")]
    [ApiController]
    [Authorize]
    public class WxpayController : Controller
    {
        [HttpGet()]
        [AllowAnonymous]
        public string GetNativePayUrl()
        {
            var nativePay = new NativePay();
            return nativePay.GetPayUrl("111");
        }
        /// <summary>
        /// 回调地址
        /// </summary>
        [HttpGet("callback")]
        [AllowAnonymous]
        public string ProcessNotify()
        {
            return "true";
        }
    }
}