using Datory.Annotations;

namespace GxPress.Entity.SystemLabel
{
    /// <summary>
    /// 系统标签
    /// </summary>
    [DataTable("tede_system_lable")]
    public class SystemLabel : Datory.Entity
    {
        /// <summary>
        /// 标签名称
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string LabelName { get; set; }

        /// <summary>
        /// 是否禁用
        /// </summary>
        /// <value></value>
        [DataColumn]
        public bool IsDisable { get; set; }

        /// <summary>
        /// 排序
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int Sort { get; set; }

        /// <summary>
        /// 是否跳转
        /// </summary>
        /// <value></value>
        [DataColumn]
        public bool IsSkip { get; set; }

        /// <summary>
        /// 是否分页
        /// </summary>
        /// <value></value>
        [DataColumn]
        public bool IsPage { get; set; }
        /// <summary>
        /// 路径
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string ControllerUrl { get; set; }
        /// <summary>
        /// 路径
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string ActionUrl { get; set; }
        /// <summary>
        /// 资源类型
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int ResourceType { get; set; }

        /// <summary>
        /// 样式类型
        /// </summary>
        /// <value></value>
        [DataColumn]
        public string StyleType { get; set; }
    }
}